@media screen and (max-width: 1000px) {

.contentop{
  height:5%;
  width:85%;
  border-radius: 30px 30px 0 0;
  margin-top:5%;
  padding-top:8px;
}

.content {
	width:85%;
	padding: 10px;
}

.headertxt {
  font-size:55px;
}

.picsize {
  height: 80px;
  width:auto;
}

.picsize2 {
  height: 60px;
  width:auto;
}

.picsize3 {
  height: 80px;
  width:auto;
}

td {
  padding: 20px 320px 20px 320px;
  border-radius: 100px;
}

.button {
  background:#5fa2ff;
  margin-top: 20px;
  padding: 20px;
  box-shadow: 15px 15px 0px #C7C7C7;
  width:60%;
  border: 0;
  border-radius: 200px;
}

.button:active {
  transform: translateY(15px) translateX(15px);
}

h1 {
  font-family: arial;
  font-size: 120px;
  margin: 50 20 50 60;
  letter-spacing: 3px;
  line-height:.7;
  border: 15px dotted #ffd27a;
  border-radius: 600px;
}

.info {
  width:90%;
  padding-top: 200px;
  padding-bottom: 200px;
  margin-top: 50px;
  margin-bottom: 50px;
  border-radius: 100px;
}

.deco1 {
  margin: auto;
  margin-top:50px;
  margin-bottom:50px;
  width:80%;
  text-align: center;
  float: none;
}

.deco2 {
  width: 100%;
  border: 10px solid #5FA2FF;
}

.navleft {
  font-size:200px;
  position:static;
  margin-right: 45%
}

.navright {
  font-size:200px;
  position:static;
}
}